logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2006-1758

Description

SQL injection vulnerability in index.php in Vegadns 0.99 allows remote attackers to execute arbitrary SQL commands via the cid parameter.


Affected Software


CPE Name Name Version
bill_shupp:vegadns bill shupp vegadns 0.99